#

## render3d

Create a top-level GUI frame for handling the 3D display window.

### Usage:

> render3d

### Summary:

> The render3d command creates a Tk top-level window for handling the 3D display window. Currently, the window is rudimentary and does essentially nothing more than the specialopen wind3d command does.

### Implementation Notes:

> render3d is implemented as a Tcl procedure in the "wrapper" script. This is basically a placeholder for a more complete GUI frame for manipulating the 3D view.

### See Also:

> specialopen

Return to command index

Last updated: November 10, 2004 at 1:09pm